/* Medium Layout: 1280px. */

@media only screen and (min-width: 992px) and (max-width: 1280px) {
    .mainmenu .navbar-nav li a {

        font-size: 12px;
    }
    .mainmenu .navbar-nav li {
	margin-right: 20px;
}
}


/* Tablet Layout: 768px. */

@media only screen and (min-width: 767px) and (max-width: 991px) {
    .navbar-nav {
        width: 100%;
        text-align: center;
    }

    .contact-social ul li {
        display: inline-block;
        margin: 0px 30px;
    }

    .mainmenu .navbar-nav li a {
        padding: 20px 3px;
        font-size: 12px;
    }

    .mainmenu .navbar-nav li {
        margin-right: 16px;
    }

    .navbar-nav li {
        float: none;
        display: inline-block;
    }

    .section-title h2 {
        font-size: 30px;
    }

    .border-right-line {
        border-right: 0px solid #f9f9f9;
        border-bottom: 1px solid #f9f9f9;
    }

    .single-account {
        margin-bottom: 30px;
    }

    .logo {
        text-align: center;
    }

    .single-blog img {
        width: 100%;
    }

    .pricing-box {
        margin-top: 30px;
    }

    .project-idea h2,
    .project-idea p {
        font-size: 22px;
    }

    .single-project-complete {
        margin-top: 30px;
    }

    .about-text {
        margin-top: 50px;
    }

    .section-title p {
        padding: 0;
    }

    .contact-icon {
        float: none;
    }

    .header-text p,
    .single-testi-des {
        padding: 0;
    }

    .call-to-action-small-button {
        text-align: left;
        margin-top: 25px;
    }

    .single-footer-top {
        padding-bottom: 30px;
    }

    .header-text h2 {
        font-size: 60px;
    }
}


/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
    .logo a img {
        width: 180px;
        margin-bottom: 30px;
    }

    .navbar-toggle .icon-bar {
        background: #000;
    }

    .navbar-toggle .icon-bar {
        display: block;
        width: 30px;
        height: 4px;
        border-radius: 1px;
    }

    .menu-bg .navbar-toggle .icon-bar {
        background: #fff;
    }

    .navbar-toggle {
        margin-right: 0px;
        float: none;
    }

    .navbar {
        min-height: 0px;
    }

    .navbar-header {
        text-align: center;
    }

    .mainmenu .navbar-nav li a {
        padding: 11px 15px;
    }

    .menu-bg .mainmenu .navbar-nav li a {
        padding: 11px 15px;
    }

    .navbar-fixed-bottom .navbar-collapse,
    .navbar-fixed-top .navbar-collapse {
        max-height: 420px;
    }

    .navbar-collapse {
        background: #f9f9f9;
    }

    .menu-bg .navbar-collapse {
        background: #000;
    }

    .menu-bg .mainmenu .navbar-nav li a {
        color: #fff;
    }

    .menu-bg .mainmenu .navbar-nav li a:hover {
        color: #ccc;
    }

    .mainmenu .navbar-nav li a:hover {
        color: #ccc;
    }

    .menu-bg .navbar-collapse {}

    .welcome-image-area,
    .welcome-video-area {
        padding-top: 120px;
    }

    .welcome-image-area h2,
    .single-slide-item h2,
    .welcome-video-area h2,
    .about-text h2,
    .call-to-area-text h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .slider-control {
        display: none;
    }

    a.slide-btn {
        font-size: 12px;
        padding: 10px;
        margin-bottom: 5px;
    }

    .section-title h2 {
        font-size: 18px;
        margin-bottom: 30px;
    }

    .about-image img {
        border-radius: 0px 60px 0px 60px;
    }

    .footer-social-link {
        text-align: left;
        margin-top: 20px;
    }

    .pricing-box {
        margin-top: 30px;
    }

    .single-testimonial {
        padding: 20px;
        border-radius: 0px 50px 0px 50px;
    }

    .video-area-text {
        margin-top: 50px;
    }

    .footer-social-link {
        text-align: center;
    }

    .footer-area img {
        margin-bottom: 0px;
    }

    .scrollup {
        height: 40px;
        width: 40px;
        line-height: 35px;
    }

    .single-project-complete {
        margin-top: 30px;
        text-align: center;
    }

    .header-text {
        margin-top: 10px;
    }

    .footer-text h6 {
        font-size: 14px;
    }

    .footer-area {
        padding: 50px 0px;
    }

    .section-padding {
        padding: 30px 0px;
    }

    .about-text {
        margin-top: 30px;
    }

    .margin-top-c {
        margin-top: 0px;
    }

    .section-title p {
        padding: 0;
    }

    .single-contact-details {
        margin-bottom: 30px;
    }

    .item .grid figure,
    .gallery .grid figure {
        min-width: 100%;
    }

    .header-text p,
    .single-testi-des {
        padding: 0;
    }

    .call-to-action-small-button {
        text-align: left;
        margin-top: 25px;
    }


    .single-footer-top h2 {
        margin-bottom: 10px;
        text-align: center;
    }

    .single-footer-top {
        padding-bottom: 30px;
    }

    .contact-social ul li {
        display: inline-block;
        margin: 5px 15px;
    }

    .slider-bottom-text {
        padding: 0px;
    }

    .footer-menu ul li {
        text-align: center;
    }

    .border-right-line {
        border-right: 0px solid #f9f9f9;
        border-bottom: 1px solid #f9f9f9;
    }

    .single-account {
        margin-bottom: 30px;
    }

    .slider-bottom-text h2 {
        font-size: 16px;
        text-align: center;
        line-height: 30px;
    }

    .header-very-top-area ul li {
        display: inline-block;
        margin: 0px 11px;
    }
}


/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {}
